﻿/* 技术支持 开元（重庆）科技有限公司 */
body{font-size: 16px;}
a{color:#000;}
a:hover{color: #1e67ac;}
img{max-width: 100%;}
.pr{position: relative;}
.wrapper{width:1400px; margin:0 auto;}
.disflex{display: -moz-box; display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: box; display: flexbox; display: flex;}
.disflex_1{-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}
.content{width: 100%; overflow: hidden;}
.ovh{overflow: hidden;}
.tac{text-align: center;}
.pad40{padding:40px 0;}
.pad80{padding:80px 0;}


.header{width: 100%;}
.header_content, .header.inner.fix .header_content{width: 100%; position: fixed; top: 0; left: 0; right: 0; z-index: 99;-webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }
.logo{float: left; line-height: 58px; padding:10px 0;}
.logo img{max-height: 48px;}
.head_nav{float: right;}
.navbox{float: left;}
.navico{display:none;}
.hsbg{width:100%; height:100%; position:fixed; left:0; top:0; bottom:0; right:0; background:#000; opacity:0.3; z-index:90; display:none;}
.nav{float: left; font-size: 18px;}
.nav ul{float: left;}
.nav ul li{float: left; position: relative; margin: 0 25px; line-height:58px;}
.nav ul li a{padding: 0 5px; display: block; color: #fff; position: relative;}
.nav ul li i{display: inline-block; width: 16px; height: 58px; background: url(../images/nav_xico.png) no-repeat right center; float: right;}
.nav ul li:hover i, .nav ul li.on i{background: url(../images/nav_xicoa.png) no-repeat right center;}
.nav ul li ul{position: absolute; top: 58px; left: 50%; width:120px; margin-left: -60px; background:rgba(30,103,172,0.6); display: none;}
.nav ul li ul li{width: 100%; margin: 0; text-align: center; font-size: 16px; position: relative;}
.nav ul li:hover a, .nav ul li.on a{ color: #fff;}
.nav ul li:hover a:after, .nav ul li.on a:after{content: ''; width: 0;height: 0;border: 5px solid;border-color: transparent  transparent #fea508 transparent; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);  -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%);  -o-transform: translateX(-50%); -moz-transform: translateX(-50%);}
.nav ul li ul li a{ padding:15px 0; line-height: 20px;color: #fff;}
.nav ul li.on a, .nav ul li:hover a{ color: #fea508;}
.nav ul li.on ul li a, .nav ul li:hover ul li a{ color: #fff;}
.nav ul li.on ul li:hover a, .nav ul li ul li:hover a{ color: #fea508; background:rgba(30,103,172,0.6)}
.nav ul li.on ul li a:after, .nav ul li:hover ul li a:after{display: none;}
.nav ul li ul li ul{position: absolute; top: 0; left: 120px; width:120px; text-align: center; background:#fff; display: none; margin:0;}

.header.inner .header_content{position: initial; top: initial; left: initial; right: initial; background: #1e67ac; display: table;}
.header.fix, .header.inner{height: 58px;}
.header.fix .header_content{background: #1e67ac;}
.header.fix .logo, .header.inner .logo{display: none;}
.header.fix .head_nav, .header.inner .head_nav{width: 100%;}

.head_search{float: right; position: relative; height: 58px; padding:0 0 0 20px;}
.hsearch_btn{width: 23px; height: 23px; background: url(../images/ssico.png) no-repeat; display: inline-block; margin:17px 0 0;}
.hsearch_box{position: absolute; right: -5px; top: 58px; padding:0 50px 0 20px; background:rgba(30,103,172,0.6); display: none;}
.hssinp{width: 160px; height: 45px; line-height: 45px; border:0 none; background: none; font-size: 14px; color: #fff; float: left;}
.hssinp::placeholder {color: #ffffff;}
.hssinp::input-placeholder {color: #ffffff;}
.hssinp::-webkit-input-placeholder {color: #ffffff;}
.hssinp::-moz-placeholder {color: #ffffff;}
.hssinp:-ms-input-placeholder {color: #ffffff;}
.hssbtn{width: 23px; height: 23px; background: url(../images/ssico.png) no-repeat; display: inline-block; border:0 none; position: absolute; top: 10px; right: 15px;}
.head_search:hover .hsearch_box{display: block;}

.htop{padding:12px 0; width: 100%; overflow:hidden;}
.htop_logo{float: left; line-height: 48px;}
.htop_logo img{max-height: 48px;}
.htop_r{float: right;}
.htop_r dl{float: left;padding:12px 25px 0 0;}
.htop_r dl dt{float: left; margin-right: 5px;}
.htop_r dl dd{float: left;}
.htop_r dl dd h2{font-weight: bold;}
.htop_r dl dd p{color: #afafaf; font-size: 12px;}
.htop_contact{float: right; line-height: 46px; border-radius: 5px; background: #1e67ac; color: #fff; font-weight: bold; padding:0 58px; display: inline-block; margin:1px 0;}
.htop_contact:hover{color: #fff; opacity: 0.9;}


.banner{width: 100%; overflow: hidden;}
.banner img{width: 100%; min-height: 180px;}
.bannerbox{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;width: 100%;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box;transform:translate3d(0px,0,0)}
.bannerbox .swiper-slide {flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;background-position: center; background-size: cover;}
.bannerbox.swiper-container-fade .swiper-slide {pointer-events:none; transition-property:opacity;}
.bannerbox .pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}
.bannerbox.swiper-horizontal>.swiper-pagination-bullets, .bannerbox .swiper-pagination-bullets.swiper-pagination-horizontal, .bannerbox .swiper-pagination-custom, .bannerbox .swiper-pagination-fraction{ bottom: 10px; left: 0; width: 100%;}
.bannerbox.swiper-container-horizontal>.swiper-pagination-bullets{bottom:10px;left:0;width:100%;}
.bannerbox .swiper-pagination-bullet {width:5px; height:5px; display:inline-block; border-radius:5px; border:2px #fff solid; background:none; opacity:1; margin:0 6px; cursor:pointer;}
.bannerbox .swiper-pagination-bullet-active {opacity:1; background:#fff;}

.nbanner{width: 100%;}


.footer{background: #000; color: #fff; width: 100%; overflow:hidden;}
.footer a, .footer a:hover{color: #fff;}
.footer a:hover{opacity: 0.85;}
.foot_box{padding:40px 0; width: 100%; overflow:hidden;}
.foot_l{width: 20%; padding-right: 5%; float: left;}
.foot_l h2{padding-bottom: 10px;}
.foot_l h2 img{max-height: 48px;}
.foot_l p{padding-top: 15px;}
.foot_box dl{width: 25%;float: left;}
.foot_box dl dt{padding:10px 0; font-weight: bold;}
.foot_box dl dd{padding-top: 15px;}
.copyright{width: 100%; overflow:hidden; padding:25px 0; text-align: center; border-top: 1px #a0a0a0 solid;}

.ctitle{font-size: 34px; font-weight: bold;}
.ywblack{ position: relative; margin-top: 60px;}
.ywbox{margin-left: auto; margin-right: auto; overflow: hidden; list-style: none; padding: 0; z-index: 1; width: 100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;}
.ywbox .swiper-wrapper {  position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box;  transform: translate3d(0px,0,0);}
.ywbox .swiper-slide {flex-shrink: 0; width: 100%; height: 100%; position: relative;}
.ywbox .swiper-slide dl{width:100%; padding:60px 0; display:block;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; position: relative; margin-left: 50%; -webkit-transition: 200ms; -moz-transition: 200ms; -ms-transition: 200ms; -o-transition: 200ms; transition: 200ms; -webkit-transform: scale(0.4); -moz-transform: scale(0.4); -ms-transform: scale(0.4); -o-transform: scale(0.4); transform: scale(0.4);}
.ywbox .swiper-slide dl dt{width:48%; background:#fff; position:relative; z-index:5; text-align:center; padding-bottom:40px; margin-top:60px;}
.ywbox .swiper-slide dl dt h1{position:absolute; top:-60px; left:0; right:0; padding-right:14px; background:url(../images/fwico.png) no-repeat right bottom; overflow:hidden; display: block;}
.ywbox .swiper-slide dl dt h1 span{width:100%; height:60px; background:#fff; display:block;}
.ywbox .swiper-slide dl dt h2{ background:url(../images/fwtbg.png) no-repeat center center; background-size:cover; line-height:20px; font-size:18px; font-weight:bold; width: 100%; overflow:hidden; display: block; border-top:10px #fff solid;}
.ywbox .swiper-slide dl dt p{padding:40px 10% 0;  color:#646464; line-height:32px; height:96px; overflow:hidden;}
.ywbox .swiper-slide dl dt h3{margin-top: 30px;}
.ywbox .swiper-slide dl dt h3 a{display: inline-block; background:url(../images/moreico.png) no-repeat right 4px; padding:0 70px 5px 0; border-bottom: 2px #e5e5e5 solid;}
.ywbox .swiper-slide dl dd{position:absolute; top:0; bottom:0; left:46%; width:42%;}
.ywbox .swiper-slide dl dd img{position: absolute; top:0; left:0; right: 0; bottom: 0; z-index: 4; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; min-width: 100%; height: 100%; object-fit: cover; display: block; margin:auto;}
.ywbox .swiper-slide-active dl, .ywbox .swiper-slide-duplicate-active dl{ margin-left: 0;-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
.ywbox .swiper-slide dl dd i{display: block; width: 100%; height: 100%; border:1px #cccccc solid; position: absolute; top: 20%; left: 20%; z-index: 1;}
.ywbox .swiper-slide dl dd:after{content: ''; width: 100%; height: 100%; background: #57587f; position: absolute; top: 5%; left: 5%; z-index: 3;}
.ywbox .swiper-slide dl dd:before{content: ''; width: 100%; height: 100%; background: #afb3bf; position: absolute; top: 10%; left: 10%; z-index:2;}

.ywbox .swiper-slide.swiper-slide-active dl dd i, .ywbox .swiper-slide.swiper-slide-active dl dd:after, .ywbox .swiper-slide.swiper-slide-active dl dd:before{display: none;}
.yw_prev, .yw_next{width:48px; height:48px; line-height:48px; text-align:center; cursor:pointer; position:absolute; top:50%; left:84.5%; background:#1e67ac; z-index:2;}
.yw_prev{border-radius: 5px 0 0 5px;}
.yw_next{margin-left:48px; border-radius: 0 5px 5px 0;}
.yw_prev.swiper-button-disabled, .yw_next.swiper-button-disabled{ background:#ddd; cursor: auto;}

.zsblack{ position: relative; padding:0 50px; margin-top: 50px;}
.zsbox{margin-left: auto; margin-right: auto; overflow: hidden; list-style: none; padding: 0; z-index: 1; width: 100%; padding:60px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;}
.zsbox .swiper-wrapper {  position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box;  transform: translate3d(0px,0,0);}
.zsbox .swiper-slide {flex-shrink: 0; width: 100%; height: 100%; position: relative; -webkit-transition: 300ms; -moz-transition: 300ms; -ms-transition: 300ms; -o-transition: 300ms; transition: 300ms; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
.zsbox .swiper-slide-prev, .zsbox .swiper-slide-next{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); z-index: 2;}
.zsbox .swiper-slide-active, .zsbox .swiper-slide-duplicate-active{ -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -ms-transform: scale(1.25); -o-transform: scale(1.25); transform: scale(1.25); z-index: 3;}

.zsbox .zs-pagination {position: absolute;text-align: center; transition: .3s opacity; transform: translate3d(0,0,0);z-index: 10;bottom: 10px; left: 0; width: 100%; display: none;}
.zsbox .swiper-pagination-bullet {  width: 8px; height: 8px; margin: 0 4px; display: inline-block; border-radius: 100%; background: #000;  opacity: .2; cursor: pointer;}
.zsbox .swiper-pagination-bullet-active { opacity: 1; background:#023ed8;}
.zsbox dl{background: #fff; font-size: 14px; box-shadow: 0px 4px 9px 0px rgba(49, 57, 63, 0.16);}
.zs_prev, .zs_next{position: absolute; top: 50%; transform: translateY(-50%);  -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);  -o-transform: translateY(-50%); -moz-transform: translateY(-50%); cursor: pointer;}
.zs_prev{left: 0;}
.zs_next{right: 0}
.hxcont{width: 100%; position: relative; display: -moz-box; display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: box; display: flexbox; display: flex;-webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center;-webkit-justify-content: space-between; -moz-justify-content:space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between;}
.hxleft{width:66%; text-align: center;}
.hxright{width:30%; padding-bottom: 120px;}
.hxtxt{color: #646464; margin-top: 15px; line-height: 20px; height:80px; overflow:hidden;}
.hxul{display: inline-block; position: absolute; left: 70%; bottom: 20%;}
.hxul li{margin-top: 20px; display: block; width: 124px; height: 35px; line-height: 35px; text-align: center; overflow:hidden; cursor: pointer;
	background: -webkit-linear-gradient(to bottom, #fff, #d7d7d7);
	background: -moz-linear-gradient(to bottom, #fff, #d7d7d7);
	background: -ms-linear-gradient(to bottom, #fff, #d7d7d7);
	background: -o-linear-gradient(to bottom, #fff, #d7d7d7);
	background: linear-gradient(to bottom, #fff, #d7d7d7);
}
.hxul li a{display: block;}
.hxul li.active{background: #185fad; color: #fff;}
.hxul li.active a{color: #fff;}
.inews_hd{width: 100%; border-bottom: 1px #e5e5e5 solid; position: relative;overflow: hidden;}
.inews_hdul{display: block; padding-top: 5px; float: right;}
.inews_hdul li{position: relative; padding-bottom: 15px; float: left;}
.inews_hdul li a{background: #f6f6f6; display: block; padding:0 20px; line-height: 38px;}
.inews_hdul li.active a{background: #185fad; color: #fff;}
.inews_hdul li.active:after{content: ''; width: 100%; height: 1px; background: #185fad; position: absolute; left: 0; bottom: -1px; z-index: 1;}
.inews_hdul li:first-child a{border-radius: 4px 0 0 4px;}
.inews_hdul li:last-child a{border-radius:0 4px 4px 0;}
.inews_bd{width: 100%; padding-top:40px; position: relative;}
.inews_bd .ctitle{position: absolute; top: -56px; left: 0;}
.inews_bd dl, .inews_bd ul{width: 31.33%; margin-top: 20px; display: block; float: left; background: #fff; box-shadow: 0px 7px 32px 2px rgba(190, 190, 190, 0.39);}
.inews_bd dl{margin-right: 3%;}
.inews_bd dl dt{width: 100%; position: relative; padding-bottom: 64%; overflow:hidden;}
.inews_bd dl dt img{ position: absolute; top:0; left:0; right: 0; bottom: 0; z-index: 4; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; min-width: 100%; height: 100%; object-fit: cover; display: block; margin:auto;}
.inews_bd dl dd{padding:20px;}
.inews_bd a{display: block;}
.inews_bd h2, .inews_bd h2 a{width: 100%; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;font-size: 18px;}
.inews_bd h3{color: #8e8e8e; font-size: 14px; margin-top: 10px;}
.inews_bd p{color: #646464; margin-top: 15px; line-height: 26px; height:52px; overflow:hidden;}
.inews_bd ul{padding:14px 0;}
.inews_bd ul li{padding:9px 20px;}
.iabout_l{width:44%; float: left;}
.iabout_r{width: 50%; float: right; padding-top: 30px;}
.iabout_r h2{position: relative; padding-bottom: 20px;}
.iabout_r h2:after{content: ''; width: 70px; height: 2px; background: #1e67ac; position: absolute; left: 0; bottom: 0;}
.iabout_txt{margin-top: 40px; width:100%; overflow:hidden; color: #646464; line-height:24px;}
.iabout_r h3{width: 55%; margin-top: 40px;}
.iabout_r h3 a{display: block; background:url(../images/moreico.png) no-repeat right 4px; padding:0 30px 10px 0; border-bottom: 2px #e5e5e5 solid;}
.nctitle{width: 100%; text-align: center; font-size: 30px;}
.nctitle h2{display: inline-block; position: relative; padding-bottom: 20px; font-weight: bold; color: #091e40;}
.nctitle h2:after{content: ''; width: 80%; height: 5px; background: #1e67ac; position: absolute; left: 10%; bottom: 0;}
.nctitle ul{display: inline-block; margin:0 auto;}
.nctitle ul li{float: left; padding:0 30px; position: relative;}
.nctitle ul li:after{content: ''; position: absolute; left: 0; top:10%; bottom: 5%; width: 1px; background: #c1c1c1;}
.nctitle ul li:first-child:after{display: none;}
.nctitle ul li a{display: block; position: relative; padding-bottom: 5px; color: #616161;}
.nctitle ul li.on a, .nctitle ul li a:hover{color: #1e67ac;}
.nctitle ul li.on a:after{content: ''; width: 80%; height: 2px; background: #1e67ac; position: absolute; left: 10%; bottom: 0;}

.pages{line-height: 34px; text-align:center; margin-top: 60px; text-align:center; width: 100%;}
.pages a, .pages span{display: inline-block; margin:10px 5px 0; padding:0 12px; text-align:center;}
.pages .on{color: #1e67ac; font-weight: bold;}
.news{width: 100%; overflow:hidden; padding-top: 30px;}
.news li{border-bottom:1px #dcdcdc solid; padding:50px 0; width: 100%; overflow: hidden; display: block;}
.news a{display: block;}
.news li h1{width: 35%; float: left;}
.news li h1 span{display: block; width: 100%; position: relative; padding-bottom: 58%; overflow:hidden;}
.news li h1 span img{ position: absolute; top:0; left:0; right: 0; bottom: 0; z-index: 4; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; min-width: 100%; height: 100%; object-fit: cover; display: block; margin:auto;}
.news li dl{margin-left:40%; color: #000;}
.news li dl dt{float: left; border: 1px #1e67ac solid; padding:20px; float: left; text-align: center;}
.news li dl dt span{color: #091e40; display: block; font-size: 24px; font-weight: bold;}
.news li dl dt em{display: block; font-size: 20px; padding-top: 10px;}
.news li dl dd{margin-left:150px;}
.news li dl dd h2{font-size: 20px; font-weight: bold; line-height: 30px; max-height: 60px; overflow: hidden; width: 100%; display: block;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.news li dl dd p{line-height: 24px; max-height: 48px; overflow: hidden; width: 100%; display: block; color: #525252; margin-top: 20px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.news li dl dd h3{float: right; background: #1e67ac; line-height: 48px; display: inline-block; margin-top: 60px; color: #fff; padding:0 60px;}
.news li:hover dl dd h2{ color: #1e67ac;}
.news li:hover dl dd h3{opacity: 0.9;}
.bulletin{width: 100%; overflow:hidden; padding-top: 30px;}
.bulletin a{display: block;}
.bulletin dl{border-bottom:1px #dcdcdc solid; padding:50px 0; width: 100%; overflow: hidden; }
.bulletin dl dt{width: 240px; text-align: center; line-height: 30px; color: #373737; float: left; padding-top: 30px;}
.bulletin dl dt p{display: inline-block; margin:0 auto;}
.bulletin dl dt em{color: #070a30; font-size: 35px; font-weight: bold; line-height: 60px;}
.bulletin dl dt b{color: #5c5d60; font-size: 52px; line-height: 60px; padding:0 20px;}
.bulletin dl dt em, .bulletin dl dt b, .bulletin dl dt span{float: left;}
.bulletin dl dt span i{display: block; overflow: hidden;}
.bulletin dl dd{ border-left: 1px #e5e5e5 solid; margin-left:240px; padding-left: 5%;}
.bulletin dl dd h2{font-size: 20px; font-weight: bold; overflow: hidden; width: 100%; display: block; text-overflow: ellipsis; white-space: nowrap;}
.bulletin dl dd p{line-height: 24px; max-height: 48px; overflow: hidden; width: 100%; display: block; color: #525252; margin-top: 20px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.bulletin dl dd h3{ color: #1e67ac; margin-top: 20px; display: inline-block;}
.bulletin dl:hover dd h3{ text-decoration: underline;}
.activity{padding-top: 10px; width: 100%; overflow: hidden;}
.activity ul{width: 103%;}
.activity ul li{width:30.33%; margin:60px 3% 0 0; float: left;}
.activity ul li h1{display: block; width: 100%; position: relative; padding-bottom:63%; overflow:hidden;}
.activity ul li h1 img{ position: absolute; top:0; left:0; right: 0; bottom: 0; z-index: 4; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; width: 100%; max-height: 100%; object-fit: cover; display: block; margin:auto;}
.activity ul li h2{font-size: 20px; font-weight: bold; overflow: hidden; width: 100%; display: block; text-overflow: ellipsis; white-space: nowrap; margin-top: 20px;}
.ndcbg{background: #f4f4f4;}
.ndetail_l{width: 73%; padding:40px; float: left; background: #fff; overflow: hidden; border-radius: 5px;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;}
.ndetail_r{width: 25%; float: right; background: #fff; overflow: hidden; border-radius: 5px;}
.nd_rhd{background: url(../images/rhdbg.jpg) no-repeat right top; padding:20px; color: #1d4ae5;}
.nd_rhd span{border-left: 3px #1d4ae5 solid; display: inline-block; padding-left: 10px; font-weight: bold; font-size: 28px; line-height: 28px;}
.nd_rbd{padding:0 20px 10px;}
.nd_rbd dl{padding:20px 0; border-bottom: 1px #c9c9c9 dashed; width: 100%; display: block; overflow: hidden;}
.nd_rbd dl:last-child{border-bottom-width: 0;}
.nd_rbd dl dt{width: 82px; height: 55px; position: relative;overflow:hidden; float: left;}
.nd_rbd dl dt img{ position: absolute; top:0; left:0; right: 0; bottom: 0; z-index: 4; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; min-width: 100%; min-height: 100%; object-fit: cover; display: block; margin:auto;}
.nd_rbd dl dd{margin-left:100px; line-height: 28px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.nd_titile{font-size: 28px; font-weight: bold; text-align: center;}
.nd_time{margin-top: 10px; color: #747474; text-align: center;}
.nd_time span{padding:0 15px;}
.nd_cont{margin-top: 30px; width: 100%; overflow: hidden; line-height: 30px;}
.nd_link{margin-top: 40px; width: 100%; overflow: hidden;}
.nd_link p{padding:10px 0;}
.nd_link span{color: #747474;}
.job{width: 100%; padding-top: 60px;}
.job_hd, .jobdt{padding:20px; width: 100%; overflow: hidden; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;display: -moz-box; display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: box; display: flexbox; display: flex;-webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center;}
.job_hd{font-weight: bold; border-top: 3px #1e67ac solid;}
.jobdt{cursor: pointer;}
.jobdl:nth-child(odd) .jobdt{background: #f3f4f6;}
.jobdl:nth-child(even) .jobdt{border: 1px #e1e1e1 solid;}
.jb1, .jb2, .jb3, .jb4, .jb5{text-align: center; width: 20%; float: left;}
.jobdd{padding:30px 40px 40px; color: #484848; line-height: 30px;}
.jobdt:hover .jb1{color: #1e67ac;}
.jobtitle{ font-weight: bold; padding-top: 10px; color: #333;}
.contact_form{width: 100%; overflow:hidden;}
.contact_form ul{width: 103%;}
.contact_form li{width: 47%; float: left; margin:0 3% 30px 0;}
.contact_form li.w100{width: 97%;}
.contact_form li input, .contact_form li textarea{width: 100%; padding:10px 20px; background: #f2f3f4;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; border:0 none; font-size: 16px; color: #333;}
.contact_form li input{height: 60px; line-height: 60px;}
.contact_form li textarea{height: 180px; line-height: 30px;}
.contact_form h3{text-align: center;}
.contact_form h3 a{line-height: 60px; display: inline-block; width: 200px; text-align: center; background: #1e67ac; color: #fff; font-size: 16px; font-weight: bold; margin-top: 30px;}
.mapbox{width: 100%; height: 600px;}
.fwhx img{width: 100%; min-height:260px;}
.fwhx_info{position: absolute; top: 80px; left: 15%; max-width: 300px;}
.fwhx_txt{margin-top: 30px;}
.fwhx_txt span{color: #1e67ac; font-weight: bold; font-size: 36px;}
.fwhx_ul{position: absolute; top: 300px; left: 15%;}
.fwhx_ul li{float: left; font-weight: bold; cursor: pointer; margin-right: 25px; line-height: 36px; border-radius: 5px; padding:0 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
	background: -webkit-linear-gradient( -68deg, rgb(210,218,228) 0%, rgb(245,245,248) 100%);
	background: -moz-linear-gradient( -68deg, rgb(210,218,228) 0%, rgb(245,245,248) 100%);
	background: -ms-linear-gradient( -68deg, rgb(210,218,228) 0%, rgb(245,245,248) 100%);
	background: -o-linear-gradient( -68deg, rgb(210,218,228) 0%, rgb(245,245,248) 100%);
	background: linear-gradient( -68deg, rgb(210,218,228) 0%, rgb(245,245,248) 100%);
}
.fwhx_ul li a{display: block;}
.fwhx_ul li.active{border:1px #fff solid; color: #1e67ac;}
.fwhx_ul li.active a{color: #1e67ac;}
.cwt_wrapper{width: 1300px; margin:0 auto;}
.cwt_hd{width: 240px; float: left; color: #fff;}
.cwt_hd ul{margin-top: 50px; border-left: 1px #fff solid;}
.cwt_hd ul li{font-size: 18px; padding:15px 20px; cursor: pointer; position: relative;}
.cwt_hd ul li.active{
	background: -webkit-linear-gradient(to right, rgba(255,255,255,0.3),  rgba(255,255,255,0));
	background: -moz-linear-gradient(to right, rgba(255,255,255,0.3),  rgba(255,255,255,0));
	background: -ms-linear-gradient(to right, rgba(255,255,255,0.3),  rgba(255,255,255,0));
	background: -o-linear-gradient(to right, rgba(255,255,255,0.3),  rgba(255,255,255,0));
	background: linear-gradient(to right, rgba(255,255,255,0.3),  rgba(255,255,255,0));
}
.cwt_hd ul li.active:after{content: ''; width: 3px; height: 100%; position: absolute; top: 0; left: 0; bottom: 0; background: #fff;}
.cwt_bd{margin-left:270px; background: rgba(255,255,255,0.84); padding:40px; border-radius: 10px; min-height: 300px;}
.abtbg{background: url(../images/abt_c1img.png) no-repeat right bottom; background-size: auto 350px;}
.about_img{width: 60%; position: absolute; right: 0; bottom: 0;}
.about_num{padding:70px 0; width: 100%; overflow: hidden; position: relative; z-index: 2;}
.about_num dl{float: left; margin:0 80px 30px 0; text-align: center;}
.about_num dl dt{font-size: 50px; font-weight: bold; color: #1e67ac;}
.about_num dl dd{margin-top: 10px;}
.about_box{width: 100%; margin-top:30px; line-height: 30px; position: relative; z-index: 2;}
.wnh_box{width: 100%; overflow: hidden; padding-top:30px;}
.wnh_box li{width:21%; padding:30px 2% 0; float: left; text-align: center;}
.wnh_box li h2{font-size: 20px; margin-top:30px; font-weight: bold;}
.wnh_box li p{color: #7b7b7b; margin-top: 10px;}
.wnh_ul{width: 100%; overflow: hidden; padding-top:20px;}
.wnh_ul ul{width: 104%;}
.wnh_ul li{width: 46%; min-height: 230px; float: left; margin:30px 4% 0 0; position: relative; z-index: 1; padding:30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; color: #fff;}
.wnh_ul li h1{position: absolute; left: 0; top: 0; right: 0; z-index: -1; bottom: 0; width: 100%; height: 100%; overflow: hidden;}
.wnh_ul li h1 img{ position: absolute; top:0; left:0; right: 0; bottom: 0; z-index: -1; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; min-width: 100%; min-height: 100%; object-fit: cover; display: block; margin:auto;}
.wnh_ul li h2{font-size: 20px;font-weight: bold;}
.wnh_ul li p{ margin-top: 10px;}

.falcbox{width:100%; position:relative; margin-top: 80px;}
.falcbox .swiper{width: 100%;  height: 100%; margin-left: auto; margin-right: auto; overflow: hidden; overflow: clip; list-style: none; padding: 0; z-index: 1; display: block;}
.falcbox .swiper-horizontal{ touch-action: pan-y;}
.falcbox .swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);  box-sizing: content-box;}
.falcbox .swiper-android .swiper-slide, .falcbox .swiper-ios .swiper-slide, .falcbox .swiper-wrapper { transform: translate3d(0px,0,0);}
.falcbox .swiper-slide{flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; display: block; }
.falcbox .swiper-free-mode>.swiper-wrapper {transition-timing-function: ease-out; margin: 0 auto;}
.falcbox .fzlc_bd dl{padding:0 10%; display: block; overflow: hidden;}
.falcbox .fzlc_bd dl dt{width: 50%; float: left;}
.falcbox .fzlc_bd dl dd{width: 45%; float: right;}
.falcbox .fzlc_bd dl dt h2{font-size: 45px; color: #0f58a8; font-weight: bold;}
.falcbox .fzlc_bd dl dt p{margin-top: 20px;}
.falcbox .fzlc_nian{padding:0 26px;}
.falcbox .fzlc_hd{margin-top: 80px; position: relative;}
.falcbox .fzlc_hd .swiper-slide {text-align: center; position: relative;}
.falcbox .fzlc_hd:after{content: ''; width: 100%; height: 1px; background: #1e67ac; position: absolute; top: 26px; left: 0;}
.falcbox .fzlc_hd .swiper-slide i{width: 10px; height: 10px; border-radius: 10px; display: inline-block; background: #b5b5b5; position: absolute; top: 22px; left: 50%; margin-left:-5px;}
.falcbox .fzlc_hd .swiper-slide span{ padding-top: 40px; display: block; cursor: pointer; line-height: 20px;}
.falcbox .fzlc_hd .swiper-slide-thumb-active i{background: #1e67ac;}
.falcbox .fzlc_hd .swiper-slide-thumb-active:after{content: ''; position: absolute; left: 0; top: 0; height: 20px; width: 100%; background: url(../images/lc_on.png) no-repeat center top;}
.falcbox .fzlc_hd .swiper-slide-thumb-active span{opacity: 0;}
.falcbox .falc_prev, .falcbox .falc_next{position: absolute; bottom: 20px; width: 24px; height: 24px; border-radius: 24px; border:1px #1e67ac solid; z-index: 2; cursor: pointer;}
.falcbox .falc_prev{left: 0; background: url(../images/lc_l.png) no-repeat center center #fff;}
.falcbox .falc_next{right: 0; background: url(../images/lc_r.png) no-repeat center center #fff;}
.falcbox .falc_prev.swiper-button-disabled, .falcbox .falc_next.swiper-button-disabled{border-color: #b7b7b7; cursor: default;}
.falcbox .falc_prev.swiper-button-disabled{background: url(../images/lc_lno.png) no-repeat center center #fff;}
.falcbox .falc_next.swiper-button-disabled{background: url(../images/lc_rno.png) no-repeat center center #fff;}
.fwhx, .fwhx .tabbox{width: 100%;}
.fwechart{width: 100%; text-align: center;}
.echartbox{width:820px; height: 480px; margin:0 auto;}
.echart_box{width: 1400px; height: 810px; margin:0 auto;}


.hwtbox{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;width: 100%;padding-bottom: 60px; text-align: center;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box;transform:translate3d(0px,0,0)}
.hwtbox .swiper-slide {flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;background-position: center; background-size: cover;}
.hwtbox.swiper-container-fade .swiper-slide {pointer-events:none; transition-property:opacity;}
.hwtbox .pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}
.hwtbox.swiper-horizontal>.swiper-pagination-bullets, .hwtbox .swiper-pagination-bullets.swiper-pagination-horizontal, .hwtbox .swiper-pagination-custom, .bannerbox .swiper-pagination-fraction{ bottom: 10px; left: 0; width: 100%;}
.hwtbox.swiper-container-horizontal>.swiper-pagination-bullets{bottom:10px;left:0;width:100%;}
.hwtbox .swiper-pagination-bullet {width:5px; height:5px; display:inline-block; border-radius:5px; border:2px #fff solid; background:none; opacity:1; margin:0 6px; cursor:pointer;}
.hwtbox .swiper-pagination-bullet-active {opacity:1; background:#fff;}

.hwt_prev, .hwt_next{width:40px; height:40px; line-height:40px; text-align:center; cursor:pointer; position:absolute; bottom:0; background:#1e67ac; z-index:2; left: 50%; border-radius: 5px;}
.hwt_prev{ margin-left:-60px;}
.hwt_next{ margin-left:20px; }
.hwt_prev.swiper-button-disabled, .hwt_next.swiper-button-disabled{ background:#ddd; cursor: auto;}
.hwt_prev img, .hwt_next img{width: 10px; height: 20px;}

.yqlink{width: 100%; overflow: hidden; padding:0 0 20px;display: -moz-box; display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: box; display: flexbox; display: flex;}
.yqlink dt{font-weight: bold;}
.yqlink dd{-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}
.yqlink a{display: inline-block; padding:0 20px; margin-bottom: 20px;}


@media all and (max-width:1600px) {
	.wrapper, .cwt_wrapper{width:92%}
	
}

@media all and (max-width:1400px) {
	.nav ul li{margin:0 20px;}
	.echartbox{width: 680px; height: 398px;}
	.echart_box{width: 980px; height: 574px;}
	
}
@media all and (max-width:1200px) {
	.nav ul li{margin:0 10px;}
	.abtbg{background-size: auto 280px;}


}
@media all and (max-width:980px) {
	body{font-size: 14px;}
	.logo{ padding:0;}
	.logo img{max-height:30px;}
	.navico{display:block; padding:9px; float: right; margin:6px 0 0;}
	.navico span{ background:#fff; display: block; width: 20px;  height: 2px;  margin-top: 5px;  position: relative;  z-index: 1;  transform-origin: 20px center;border-radius: 2px;
transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s, background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s, opacity 0.55s ease 0s, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s;}
	.navico.on{position: fixed; top: 0;right: 20px;z-index: 9999;}
	.navico.on span {opacity: 1;transform: rotate(45deg);}
	.navico.on span:nth-last-child(2) {opacity: 0;}
	.navico.on span:nth-last-child(3) {opacity: 1; transform: rotate(-45deg);}	
	.nav{width: 240px; position: fixed; top: 0; right: -240px; bottom: 0; background: #1e67ac; z-index: 98; overflow-y: auto;}
	.nav ul{padding:60px 20px 20px; display: block;}
	.nav ul li{width: 100%; margin: 0; font-size: 16px; line-height: 50px; position: relative; margin-top: 10px;}
	.nav ul li a{ padding:0; position: relative;}
	.nav ul li i{display: none;}
	.nav ul li ul{position: relative; top: inherit; left: inherit; padding:0; display: block; width: 100%; margin:0; background: none;}
	.nav ul li ul li{ line-height: 25px; text-align: left; border-width:0px; display: none;}
	.nav ul li:hover a:after, .nav ul li.on a:after{display: none;}		
	.nav ul li ul li a{margin-left:20px; padding:10px 0;line-height: 20px;}
	.nav ul li ul li ul{display: block;position: inherit; top: inherit; left: inherit; width: 100%;}
	.nav ul li ul li ul li{display: block;}
	.nav ul li ul li ul li a{margin-left:40px;line-height: 25px;}	
	.nav ul li ul:after{content: ''; width:50px;height: 50px; background: url(../images/nav_xico.png) no-repeat right center; position: absolute; top: -50px; right: 0; z-index: 999;}
	.nav ul li ul.toggle:after{background: url(../images/nav_xicoa.png) no-repeat right center;}
	.nav ul li ul:before{content: ''; width:70px; height: 50px; position: absolute; top: -50px; right: -20px; z-index: 998;}
	.nav ul li ul.toggle li{display: block;}
	.nav ul li ul li ul:after, .nav ul li ul li ul:before{display: none;}

	.header.fix .logo, .header.inner .logo{display: inline-block;}
	.header.fix .head_nav, .header.inner .head_nav{width:initial;}
	.navbox, .header.inner .navbox{float: right;}
	.head_search, .header.inner .head_search{float: left; padding:0 20px 0 0;}

	.htop_logo{display: none;}
	.htop_contact{padding:0 20px; line-height: 32px;}
	.htop_r{width: 100%;}
	.htop_r dl{padding: 0;}
	.htop_r dl:first-child{padding-right: 20px;}
	.htop_r dl dt img{width: 18px;}

	.nbanner img{min-height:120px;}
	.foot_box{padding:30px 0;}
	.foot_l{width: 100%;}
	.foot_l h2 img{max-height: 35px;}
	.foot_box dl{width: 33.33%; margin-top:20px;}
	.copyright{padding:20px 0;}

	.pad40{padding:20px 0;}
	.pad80{padding:40px 0;}
	.ctitle{font-size: 22px;}
	.yw_prev, .yw_next{width: 28px; height: 28px; line-height: 28px; left: 72%;}
	.yw_prev img, .yw_next img{width: 6px;}
	.yw_next{margin-left: 28px;}
	.ywblack{margin-top: 30px;}
	.ywbox .swiper-slide dl{padding: 0;}
	.ywbox .swiper-slide dl dt{width: 80%; padding-bottom: 30px; margin-top: 0;}
	.ywbox .swiper-slide dl dt h1{background: none; top: initial; bottom: -6px; padding:0 0 0 45px; height: 7px; overflow: initial;}
	.ywbox .swiper-slide dl dt h1 span{height: 7px;}
	.ywbox .swiper-slide dl dt h1:after{content: ''; width: 7px; height: 30px;background: url(../images/fwico.png) no-repeat right bottom;background-size: 7px 30px; transform: rotate(90deg); position: absolute; bottom: -11px; left: 40px; display: block; z-index: 5;}
	.ywbox .swiper-slide dl dt h1:before{content: ''; width: 30px; height: 7px; background: #fff; position: absolute; left: -1px; top: 0;}
	.ywbox .swiper-slide dl dt h2{border-top-width: 20px; font-size: 16px;}
	.ywbox .swiper-slide dl dt p{padding-top: 20px; font-size: 12px; line-height: 20px; height: 60px;}
	.ywbox .swiper-slide dl dt h3{margin-top: 15px;}
	.ywbox .swiper-slide dl dd{position: relative; left: 0; width: 80%; height: 300px;}
	.zsblack{margin-top: 20px; padding:0 40px;}
	.zsbox{padding:40px 0;}
	.hxleft{width:100%;}
	.hxcont{display: block !important;}
	.hxright{width:100%; padding-bottom: 0; margin-top: 30px;}
	.hxtxt{height: initial;}
	.hxul{position: initial;}
	.inews_bd{padding-top: 10px;}
	.inews_bd dl, .inews_bd ul{width: 100%;}
	.inews_bd dl{margin-right: 0;}
	.inews_hdul{padding-top: 0;}
	.inews_hdul li{padding-bottom: 8px;}
	.inews_hdul li a{padding:0 15px;}
	.inews_bd .ctitle{top: -40px;}
	.inews_bd h2, .inews_bd h2 a{font-size: 16px;}
	.inews_bd h3{font-size: 13px;}
	.iabout_l, .iabout_r{width: 100%;}
	.iabout_txt{margin-top: 20px;}
	.iabout_r h3{margin-top: 20px;}
	.nctitle{font-size: 19px;}
	.nctitle h2{padding-bottom: 10px;}
	.nctitle h2:after{height: 3px;}
	.nctitle ul li{padding:0 15px;}
	.pages{margin-top: 30px;}
	.pages a, .pages span{margin:10px 2px 0px;}
	.news{padding-top: 10px;}
	.news li{padding:25px 0;}
	.news li dl dt span{font-size: 18px;}
	.news li dl dt em{font-size: 15px;}
	.news li dl dt{padding:10px;}
	.news li dl dd{margin-left:100px;}
	.news li dl dd h2{font-size: 16px; line-height: 24px; max-height: 48px;}
	.news li dl dd p{line-height: 20px; max-height: 40px; margin-top: 10px;}
	.news li dl dd h3{margin-top: 15px; padding:0 20px; line-height: 35px;}
	.bulletin{padding-top: 10px;}
	.bulletin dl{padding:25px 0;}
	.bulletin dl dt{line-height: 20px; width: 130px; padding-top:25px;}
	.bulletin dl dt em{line-height: 40px; font-size: 24px;}
	.bulletin dl dt b{line-height: 40px; font-size: 30px; padding:0 10px;}
	.bulletin dl dd{margin-left:130px;}
	.bulletin dl dd h2, .activity ul li h2{font-size: 16px;}
	.bulletin dl dd p, .bulletin dl dd h3{margin-top: 10px;}
	.activity{padding-top: 0;}
	.activity ul li{width: 47%; margin-top: 40px;}
	.ndetail_l, .ndetail_r{width: 100%; float:initial; }
	.ndetail_l{padding:20px;}
	.ndetail_r{margin-top: 20px;}
	.nd_rhd span{font-size: 20px; line-height: 20px;}
	.nd_rbd dl{padding:15px 0;}
	.nd_titile{font-size: 20px;}
	.nd_link p{width: 100%;}
	.nd_link p.fr{float: left;}
	.nd_cont{margin-top: 15px;}
	.nd_link{margin-top: 20px;}
	.job{padding-top: 25px;}
	.job_hd{border-top-width: 2px;}
	.job_hd, .jobdt{padding:10px;}
	.jobdd{padding:20px;}
	.contact_form ul, .contact_form li, .contact_form li.w100{width: 100%;}
	.contact_form li{margin:0 0 15px 0;}
	.contact_form li input, .contact_form li textarea{font-size: 14px;}
	.contact_form li input{height: 45px; line-height: 45px;}
	.contact_form li textarea{height: 120px;}
	.contact_form h3 a{line-height: 45px; font-size: 15px; margin-top: 15px; width: 150px;}
	.mapbox{ height: 450px;}
	.fwhx_info{top: 40px;}
	.fwhx_txt{margin-top: 10px;}
	.fwhx_ul{top: 180px;}
	.cwt_hd{width: 100%; padding:20px; background:#98bce4; border-radius: 0; float: initial;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;}
	.cwt_hd ul{margin-top: 25px; white-space: nowrap; overflow-x: auto; border-left-width: 0;}
	.cwt_hd ul li{font-size: 14px; padding:12px 10px; display: inline-block;}
	.cwt_hd ul li.active{
		background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0.3),  rgba(255,255,255,0));
		background: -moz-linear-gradient(to bottom, rgba(255,255,255,0.3),  rgba(255,255,255,0));
		background: -ms-linear-gradient(to bottom, rgba(255,255,255,0.3),  rgba(255,255,255,0));
		background: -o-linear-gradient(to bottom, rgba(255,255,255,0.3),  rgba(255,255,255,0));
		background: linear-gradient(to bottom, rgba(255,255,255,0.3),  rgba(255,255,255,0));
	}
	.cwt_hd ul li.active:after{width: 100%; height: 1px; bottom: initial;}
	.cwt_bd{margin-left:0; padding:15px; position: relative; z-index: 2; min-height: initial; border-radius: 0;}
	.about_box{margin-top:15px; line-height: 26px;}
	.abtbg{background-size: auto 160px;}
	.about_num{padding:20px 0;}
	.about_num dl{margin:0 30px 20px 0;}
	.about_num dl dt{font-size: 25px;}
	.about_num dl dd{margin-top:5px;}
	.wnh_box{padding-top: 10px;}
	.wnh_box ul{display: flex; flex-wrap: wrap;}
	.wnh_box li{width:46%;}
	.wnh_box li h1 img{max-height: 100px;}
	.wnh_ul ul, .wnh_ul li{width: 100%;}
	.wnh_ul li{margin-right: 0; min-height: 160px;}
	.falcbox{margin-top: 30px;}
	.falcbox .fzlc_bd dl dt h2{font-size: 26px;}
	.falcbox .fzlc_bd dl dt p{margin-top: 12px;}
	.falcbox .fzlc_hd{margin-top: 20px;}
	.falcbox .fzlc_bd dl dt, .falcbox .fzlc_bd dl dd{width: 100%;}
	.falcbox .fzlc_bd dl dd{padding-top: 20px;}
	.echartbox{width: 380px; height:240px;}
	.echart_box{width: 380px; height:360px;}
	
	.hwtbox{padding-bottom:50px;}
	.hwt_prev, .hwt_next{width:30px; height:30px; line-height:30px;}
	.hwt_prev img, .hwt_next img{width:6px; height: 12px;}
	.hwt_prev{margin-left:-45px;}
	.hwt_next{margin-left:15px;}
	.yqlink{display: block;}
	.yqlink dt{width: 100%; display: block;}
	.yqlink dd{margin:20px -15px 0;display: block;}
	.yqlink a{padding:0 15px;margin-bottom: 15;}



}
@media all and (max-width:680px) {
	.htop_contact{display: none;}
	.htop_r dl dd h2{font-size: 13px;}
	.ywbox .swiper-slide dl dd{ height: 200px;}
	.news li h1{width: 100%; float: initial; overflow: hidden;}
	.news li dl{margin:20px 0 0;}
	.activity ul, .activity ul li{width: 100%; margin-right: 0;}
	.cwt_wrapper{width: 100%;}
	.abtbg{background: none;}

}
@media all and (max-width:380px) {
	.echartbox{width: 320px; height:190px;}
	.echart_box{width: 320px; height:300px;}
}




































